Subject: Re: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 08:28:45 +0530 (IST)

khargeswar, 

I understand what you are saying but please give credit to the customer in these cases. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Sahir Nomaan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, 21 March, 2013 00:20:17 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Feedback 

As per my knowledge a member can be credit automatically within the time frame even though there were a error, it happens some time. 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 20, 2013 5:43:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback 

Khargeswar, 

Ticket No: LTK5270105889060X 

Feedback- 

1- Procedure is in such cases you can simply refer to "Clicks" and if it is showing over there then you can give them the credit, no need to ask them to wait for 24-48Hrs. 

2- Understanding issue: You keep asking customers to repeat, they are not talking over the phone that you missed what ever they said, this whole communication is done on chats where each and everything is written so you have missed any query you can read it back, and if still you don't understand you can ask any of us, if we fail to tell you then ask customer to repeat. 
------------------------------------------------------------------------------------------------------------------------------------------------------- 

info: Your Issue ID for this chat is LTK5270105889060X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[email-masked]: Hi Kate 
[email-masked]: I completed a survey through peanut lab survey 
[email-masked]: and landed on this page 
[email-masked]: http://survey.sotech.com/730004/EVAL.ASP Online Survey Those are all of the questions we have for you today. Your responses have been recorded, and your participation in this survey is now complete. We appreciate your willingness to share your opinions with us and hope that you will participate in future surveys. Please click the Exit button. 100% complete 
[email-masked]: I clicked on the Exit button and landed on this page: 
[email-masked]: http://www.paradigmsample.com/portal/ltx/fwd.asp?sts=1&ppsid=vbd7207_db15fd2f-38c7-406a-bcb2-7e146b79b346 1466621 We're sorry, but this project has closed. Thank you for you time. 
[email-masked]: I am going to get my credit 
[email-masked]: ? 
Kate: What happened exactly with this survey ? 
[email-masked]: I completed through the question asked as normal 
[email-masked]: I spent more than twenty minutes on this survey 
Kate: Then what happened ? 
[email-masked]: I just landed on the We're sorry page 
[email-masked]: after i clicked next 
[email-masked]: I didn't do anything wrong 
[email-masked]: it never went through to the landing page where you know you will be awarded credits 
[email-masked]: I went through the whole survey 
Kate: No worry, did you completed this survey ? 
[email-masked]: yes 
[email-masked]: but why did they say we're sorry then? 
[email-masked]: what if I am not getting credits in two hours time? 
Kate: Please allow 24 hours to get this credit, if not come on chat we will assist you 
[email-masked]: Should I refer to this chat? 
[email-masked]: OK 
[email-masked]: Thanks 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|